

html, body {
  width : 100%;
  height: 100%;
}

body {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

  @media-screen and (max-width: 479px) {
    /* start of phone styles */
    html {
/
   
       screen.orientation.lock('landscape');
    
    }
  }



.oncomp {
 visibility: visible; 
}

.onphone {
 visibility: hidden; 
}


  a {
    font-family: 'Playfair Display', serif;
    font-weight: 500;
    font-size: 80%;
    color: #EDEDED;
    text-decoration: none;
  
}

a:hover {
  font-family: 'Playfair Display', serif;
    font-weight: 650;
    font-size: 80%;
    color: #000000;
  background-color: #FFFFFF;
   
}


img {
  float: left;
  
  

 
  
}



.hvrbox,
.hvrbox * {
	box-sizing: border-box;
}
.hvrbox {
	position: relative;
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.hvrbox img {
  max-width: 100%;
}
.hvrbox .hvrbox-layer_bottom {
	display: block;
}
.hvrbox .hvrbox-layer_top {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
  background: rgba(19, 19, 19, 0.486);

	color: #fff;
	padding: 50px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
 
}
.hvrbox:hover .hvrbox-layer_top,
.hvrbox.active .hvrbox-layer_top {
	opacity: 1;
}
.hvrbox .hvrbox-text {
	text-align: center;
	font-size: 18px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.hvrbox .hvrbox-text_mobile {
	font-size: 15px;
	border-top: 1px solid rgb(179, 179, 179); /* for old browsers */
	border-top: 1px solid rgba(179, 179, 179, 0.7);
	margin-top: 5px;
	padding-top: 2px;
  display: none;
  
}
.hvrbox.active .hvrbox-text_mobile {
	display: block;
}


iframe {
  align: center;
  display: block;
  margin: 10%;
}

/* Non-Demo Styles */
body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;

}

  h1 {
    font-size: 300%;
    color: #EDEDED;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 15%;
    margin-left: 10%;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    
  }

  h2 {
    font-family: 'Playfair Display', serif;
    font-weight: 500;
    font-size: 120%;
    color: #EDEDED;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-right: 10%;
    margin-left: 10%;
  } 
  h3 {
    font-family: 'Playfair Display', serif;
    font-weight: 100;
    font-size: 85%;
    color: #EDEDED;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10%;
    margin-left: 10%;  
  }
  h4 {
    font-family: 'Playfair Display', serif;
    font-weight: 200;
    font-size:20px;
    color: rgb(255, 240, 240);
/*     margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 20px; */
    margin:  5% 30% -5% 40%;
}  
h5 {
    font-family: 'Ubuntu Mono', monospace;
    font-weight: 400;
    font-size:20px;
    color: #c8c2ff;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 15px;
    margin-left: 20px;
  }
  @keyframes textmove1 {
    0%    {margin-top: -60%;}
    50% {margin-top: -200%;}
    100%   {margin-top: -60%;}

  }

  h6 {
    transform: rotate(270deg);
    font-family: 'Ubuntu Mono', monospace;
     text-overflow: clip; 
    font-weight: 400;
    font-size:20px;
    color: #c8c2ff;
    margin-top: -200%;
    margin-bottom: 0%;
    margin-right: 10%;
    margin-left: 380%;
    /* animation-name: textmove1;
    animation-duration: 5s;
    animation-iteration-count: infinite; */
    
  }

  h7 {
    transform: rotate(270deg);
    
    font-family: 'Ubuntu Mono', monospace;
     text-overflow: clip; 
    font-weight: 400;
    font-size:12px;
    color: #ffeaea;
    margin-top: -20%;
    margin-bottom: 0%;
    margin-right: 0%;
    margin-left: 0%;

    
    
  }


  *{
    box-sizing:border-box;
    /* margin:0;
    padding:0; */
  }
  html{
    width:100%;
    height:100%;
  }
  
  body{
    width:100%;
    height:100%;
    background: rgb(0,0,0);
    /* animation-name: bkgd1;
    animation-duration: 10s;
    animation-iteration-count: infinite; */
    
  }
  #app{
    width:100%;
    height:100%;
    display:grid;
    grid-template-columns: repeat(20,1fr);
    grid-template-rows: repeat(20,1fr); /* also: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr */
    grid-row-gap: 0rem;
    grid-column-gap: 0rem;
    background: rgb(255, 243, 243);
    /* animation-name: bkgd1;
    animation-duration: 60s;
    animation-iteration-count: infinite; */
  }
  .left{
    grid-column-start: 1;
    grid-column-end: 10;
    grid-row-start: 1;
    grid-row-end: 22;
    overflow: auto; 
    background-color:  rgb(0,0,0);
    
    
  }
    .right{
        grid-column-start: 10;
        grid-column-end: 21;
        grid-row-start: 1;
        grid-row-end: 21;
        overflow: auto; 
        background-color:  rgb(0,0,0);
      }

     

    .container{
        width: 25%;
        
        position: relative;
        margin: 3%;
    }


.stack-top{
    z-index: 0;
    /* margin: 20px; for demo purpose  */
}


  
@keyframes stretch {
  0% {
    transform: scale(.3);
    background-color: rgba(255, 240, 240, 0.527);
    border-radius: 100%;
  }
  10% {
    background-color: rgba(173, 255, 244, 0.527);
    border-radius: 80%;
  }
  20% {
    background-color: rgba(34, 255, 226, 0.527);
    border-radius: 60%;
  }
  30% {
    background-color: rgba(100, 128, 255, 0.527);
    border-radius: 40%;
  }
  40% {
    background-color: rgba(255, 28, 187, 0.541);
    border-radius: 20%;
  }
  50% {
    background-color: rgba(255, 8, 82, 0.582);
    border-radius: 0%;
  }
  60% {
    background-color: rgba(255, 28, 187, 0.596);
    border-radius: 20%;
  }
  70% {
    background-color: rgba(100, 128, 255, 0.589);
    border-radius: 40%;
  }
  80% {
    background-color: rgba(34, 255, 226, 0.479);
    border-radius: 60%;
  }
  90% {
    background-color: rgba(173, 255, 244, 0.5);
    border-radius: 80%;
  }
  100% {
    transform: scale(1.5);
    background-color: rgba(255, 240, 240, 0.438);
    border-radius: 100%;
  }
}


  .social{
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 18;
    grid-row-end: 21;
    overflow: auto;  
    background-color:  rgb(255, 241, 241);
    animation-name: bkgd2;
    animation-duration: 30s;
    animation-iteration-count: infinite; 
  }

  .fa {
    margin-top: 15px;
    margin-bottom: 4px;
   margin-right: 10px;
   margin-left: 40px;
    padding: 8px;
    font-size: 30px;
    /* width: 30px; */
    text-align: center;
    text-decoration: none;
    /* margin: 5px 4px; */
    border-radius: 50%;
  }
  .fa-instagram {
    background: #131313;
    color: white;
  }
  .fa-twitter {
    background: rgb(14, 14, 14);
    color: white;
  }
  .fa-youtube {
    background: #1a1a1a;
    color: white;
  }
  .fa-vimeo {
    background: #131313;
    color: white;
  }
  .fa:hover {
    opacity: 0.3;
}


  